<?xml version="1.0" encoding="UTF-8"?>
<Pelengator>
    <ID>9040101</ID>
    <NetID>10000</NetID>
    <Name>Климовск</Name>
    <Flags>0</Flags>
    <FreqInterval>
        <Begin>0</Begin>
        <Size>-1</Size>
    </FreqInterval>
    <Location>
        <PelengLatitude>55.3758333333333</PelengLatitude>
        <PelengLongitude>37.4750000000000</PelengLongitude>
    </Location>
    <Virtual>false</Virtual>
    <Enabled>true</Enabled>
    <ConnectionData/>
</Pelengator>
